Support » Plugin: Paytium: Mollie payment forms & donations » Translation file

  • Resolved Martin1

    (@martin1)


    Hi,

    I saw a number of warnings when something is filled in incorrectly like: This value is required.

    I know where to change it in the source code. However if there is an update of the plugin, this will be overridden. It might be easier to link it to a po/mo file and have that in it’s own folder for easy translation.

    Any plans for this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author davdebcom

    (@davdebcom)

    Hi Martin

    This is probably because your browser is set to English. It will be in Dutch is your browser is set to Dutch.

    Ido plan to make this a setting in the future.

    Kind regards
    David

    It is indeed :-). This happens to me more often than I care to admit and I keep forgetting about it.

    Thanks for pointing it out David * thumbs up *.

    Regards,

    Martin

    • This reply was modified 9 months, 2 weeks ago by  .
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Translation file’ is closed to new replies.